## kodi-pvr-mediaportal-tvserver-dmo 19.0.2

=== debian/changelog ===
kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:50:36 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Dec 2021 09:35:06 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 17:21:38 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:50:21 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 00:32:26 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 May 2021 08:39:42 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 08:35:54 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.0-dmo2) unstable; urgency=medium

  * Build with liblivemedia94

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 15:38:54 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:04:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo7) unstable; urgency=medium

  * Build with liblivemedia81

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Aug 2020 13:41:27 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo6) unstable; urgency=medium

  * Build with liblivemedia79

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 14:53:34 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo5) unstable; urgency=medium

  * Build with liblivemedia78

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2020 17:36:24 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo4) unstable; urgency=medium

  * Build with liblivemedia77

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 11:25:25 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo3) unstable; urgency=medium

  * Build with liblivemedia76

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 09:48:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo2) unstable; urgency=medium

  * Build with liblivemedia73

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2019 09:28:35 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 18:50:16 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.18-dmo2) unstable; urgency=medium

  * Rebuild against liblivemedia68

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2019 09:11:25 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2019 08:14:11 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia66

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2019 14:02:03 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo2) unstable; urgency=medium

  * Fix system-liblivemedia patch to link against system liblivemedia
    libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 09:21:58 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:27:28 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia65

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2018 00:50:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo2) unstable; urgency=medium

  * Rebuild against liblivemedia64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 17:39:11 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Aug 2018 22:01:47 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo4) unstable; urgency=medium

  * Rebuild against liblivemedia62

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2018 18:59:59 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia61

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 17:24:32 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo2) unstable; urgency=medium

  * Should Build-Depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2017 15:26:57 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build against system liblivemedia58

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jul 2017 16:00:53 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 08:03:15 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:23:23 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.17-dmo1) unstable; urgency=medium


