=== debian/control ===
Source: kodi-pvr-mediaportal-tvserver-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.scintilla.utwente.nl/~marcelg/kodi/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libtinyxml-dev, quilt,
 dh-sequence-kodiaddon (>= 5:19~), liblivemedia-dev (>= 2:2021.05.03~),
 pkg-config, ninja-build

Package: kodi-pvr-mediaportal-tvserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: MediaPortal's TV-Server PVR addon for Kodi
 This package contains the MediaPortal's TV-Server PVR (Personal Video
 Recorder) Addon for Kodi, the award winning free and open source software
 media-player and entertainment hub for all your digital media.
 .
 TV-Server is the component of MediaPortal that manages the user's TV cards
 and streams the TV signal over the network.
