=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.mediaportal.tvserver/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
