## kodi-pvr-mediaportal-tvserver-dmo 20.3.0

=== debian/changelog ===
kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo0~bpo11+4) oldstable-backports; urgency=medium

  * Build with liblivemedia116

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2025 09:32:50 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo0~bpo11+3) oldstable-backports; urgency=medium

  * Build with liblivemedia115

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2024 10:45:54 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Build with liblivemedia112

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 16:27:46 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:27:32 +0100
