=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Homepage: http://www.scintilla.utwente.nl/~marcelg/kodi/
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), cmake, libtinyxml-dev, quilt,
- dh-sequence-kodiaddon (>= 5:19~), liblivemedia-dev (>= 2:2021.05.03~),
- pkg-config, ninja-build
+ dh-sequence-kodiaddon (>= 5:20~), liblivemedia-dev (>= 2:2025.01.17~),
+ pkg-config, ninja-build,
 
 Package: kodi-pvr-mediaportal-tvserver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI},
 Description: MediaPortal's TV-Server PVR addon for Kodi
  This package contains the MediaPortal's TV-Server PVR (Personal Video
  Recorder) Addon for Kodi, the award winning free and open source software
