=== debian/rules ===
#!/usr/bin/make -f

# Don't build with -as--needed with gcc 9.
# Needed symbol are lost with GCC 10
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-as-needed

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

#	exit 1

override_dh_auto_install:
	dh_auto_install

	rm debian/kodi-pvr-mediaportal-tvserver/usr/share/kodi/addons/pvr.mediaportal.tvserver/LICENSE.txt
	rm debian/kodi-pvr-mediaportal-tvserver/usr/share/kodi/addons/pvr.mediaportal.tvserver/changelog.txt

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_installchangelogs:
	dh_installchangelogs pvr.mediaportal.tvserver/changelog.txt

override_dh_auto_test:
