## kodi-pvr-mediaportal-tvserver-dmo 21.0.5

=== debian/changelog ===
kodi-pvr-mediaportal-tvserver-dmo (6:21.0.5-dmo2) unstable; urgency=medium

  * Build with liblivemedia117

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2025 08:35:30 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:17:32 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.4-dmo1+b1) unstable; urgency=medium

  * Build with liblivemedia116

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Dec 2024 14:45:46 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2024 08:36:51 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.3-dmo3) unstable; urgency=medium

  * Build with liblivemedia115

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2024 08:21:52 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.3-dmo2) unstable; urgency=medium

  * Build with liblivemedia114

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2024 08:05:55 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 14:59:04 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 May 2024 11:52:14 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:26:21 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:09:30 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo3) unstable; urgency=medium

  * Build with liblivemedia112

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Dec 2023 07:47:29 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo2) unstable; urgency=medium

  * Build with liblivemedia111

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2023 07:51:25 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:01:14 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo3) unstable; urgency=medium

  * Build with liblivemedia107

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 13:09:03 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo2) unstable; urgency=medium

  * Build with liblivemedia106

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 14:34:26 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:53:22 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with liblivemedia102

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Dec 2021 09:12:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo3) unstable; urgency=medium

  * Build with liblivemedia101

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 17:10:02 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo2) unstable; urgency=medium

  * Build with liblivemedia99

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Nov 2021 16:14:20 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 15:34:12 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.1-dmo2) unstable; urgency=medium

  * Build with liblivemedia97

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Aug 2021 09:35:25 +0200
