=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.scintilla.utwente.nl/~marcelg/kodi/
-Standards-Version: 4.5.1
+Homepage: https://www.scintilla.utwente.nl/~marcelg/kodi/
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), cmake, libtinyxml-dev, quilt,
- dh-sequence-kodiaddon (>= 5:20~), liblivemedia-dev (>= 2:2025.01.17~),
- pkg-config, ninja-build,
+ dh-sequence-kodiaddon (>= 5:21~), liblivemedia-dev (>= 2:2025.10.13~),
+ pkgconf, ninja-build,
 
 Package: kodi-pvr-mediaportal-tvserver
 Architecture: any
