=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,8 @@
 
 #	exit 1
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	rm debian/kodi-pvr-mediaportal-tvserver/usr/share/kodi/addons/pvr.mediaportal.tvserver/LICENSE.txt
-	rm debian/kodi-pvr-mediaportal-tvserver/usr/share/kodi/addons/pvr.mediaportal.tvserver/changelog.txt
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n
